RubyGems Navigation menu

rspec-expectations 2.99.0

rspec expectations (should[_not] and matchers)

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 3.13.0 - February 04, 2024 (86.0 KB)
  2. 3.12.4 - February 04, 2024 (85.5 KB)
  3. 3.12.3 - April 20, 2023 (85.5 KB)
  4. 3.12.2 - January 07, 2023 (85.5 KB)
  5. 3.12.1 - December 16, 2022 (85.5 KB)
  6. 2.99.0 - June 01, 2014 (98.5 KB)
显示所有版本 (共 125 个)

Runtime 依赖 (1):

diff-lcs < 2.0, >= 1.1.3

Development 依赖 (3):

aruba ~> 0.5
cucumber ~> 1.1.9
rake ~> 10.0.0

业主:

作者:

  • Steven Baker, David Chelimsky

SHA 256 校验和:

276b28f486498de0b126ee2b6f3ff07fe7a95250b191f5e3f83548e72bd80352

下载总量 877,358,231

这个版本 229,268

许可:

MIT

需要的 Ruby 版本: >= 0

链接: